namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 面试工单(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_InterviewOrderController : BaseController<IGhrh_InterviewOrderServices, Ghrh_InterviewOrder, Ghrh_InterviewOrderDto, InsertGhrh_InterviewOrderInput, EditGhrh_InterviewOrderInput>
{
    public Ghrh_InterviewOrderController(IGhrh_InterviewOrderServices service) : base(service)
    {
    }
}